## ros-foxy-ros2doctor 0.9.13

=== debian/changelog ===
ros-foxy-ros2doctor (0.9.13-1focal) focal; urgency=high

  * Added changelogs
  * Contributors: Dharini Dutia

 -- Claire Wang <clairewang@openrobotics.org>  Thu, 16 Mar 2023 00:00:00 -0000

ros-foxy-ros2doctor (0.9.12-1focal) focal; urgency=high



 -- Claire Wang <clairewang@openrobotics.org>  Mon, 12 Sep 2022 00:00:00 -0000

ros-foxy-ros2doctor (0.9.11-1focal) focal; urgency=high



 -- Claire Wang <clairewang@openrobotics.org>  Mon, 31 Jan 2022 00:00:00 -0000

ros-foxy-ros2doctor (0.9.10-1focal) focal; urgency=high



 -- Claire Wang <clairewang@openrobotics.org>  Tue, 05 Oct 2021 00:00:00 -0000

ros-foxy-ros2doctor (0.9.9-1focal) focal; urgency=high

  * 0.9.9
  * Contributors: Audrow Nash

 -- Claire Wang <clairewang@openrobotics.org>  Wed, 24 Mar 2021 00:00:00 -0000

ros-foxy-ros2doctor (0.9.8-1focal) focal; urgency=high



 -- Claire Wang <clairewang@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-foxy-ros2doctor (0.9.7-1focal) focal; urgency=high



 -- Claire Wang <clairewang@openrobotics.org>  Tue, 07 Jul 2020 00:00:00 -0000

ros-foxy-ros2doctor (0.9.6-1focal) focal; urgency=high



 -- Claire Wang <clairewang@openrobotics.org>  Tue, 23 Jun 2020 00:00:00 -0000

ros-foxy-ros2doctor (0.9.5-1focal) focal; urgency=high



 -- Claire Wang <clairewang@openrobotics.org>  Mon, 01 Jun 2020 00:00:00 -0000

ros-foxy-ros2doctor (0.9.4-1focal) focal; urgency=high

  * Ensure ros2doctor ROS nodes have valid names. (#513 <https://github.com/ros2/ros2cli/issues/513>)
  * Contributors: Michel Hidalgo

 -- Claire Wang <clairewang@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-foxy-ros2doctor (0.9.3-1focal) focal; urgency=high



 -- Claire Wang <clairewang@openrobotics.org>  Wed, 13 May 2020 00:00:00 -0000

ros-foxy-ros2doctor (0.9.2-1focal) focal; urgency=high



 -- Claire Wang <clairewang@openrobotics.org>  Fri, 08 May 2020 00:00:00 -0000

ros-foxy-ros2doctor (0.9.1-1focal) focal; urgency=high



 -- Claire Wang <clairewang@openrobotics.org>  Wed, 06 May 2020 00:00:00 -0000

ros-foxy-ros2doctor (0.9.0-1focal) focal; urgency=high

  * Make sure to add ros2doctor verbs to the extension points. (#495 <https://github.com/ros2/ros2cli/issues/495>)
  * [ros2doctor] Only report topic warnings if publisher or subscription count is zero (#472 <https://github.com/ros2/ros2cli/issues/472>)
  * more verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Prefix ros2doctor node names with 'ros2doctor_' (#451 <https://github.com/ros2/ros2cli/issues/451>)
  * [ros2doctor] Handle non-metapackages in rosdistro check (#452 <https://github.com/ros2/ros2cli/issues/452>)
  * [ros2doctor] Improve doctor_warn()  (#445 <https://github.com/ros2/ros2cli/issues/445>)
  * Multimachine communication (#432 <https://github.com/ros2/ros2cli/issues/432>)
  * [ros2doctor] Check for deprecated packages (#388 <https://github.com/ros2/ros2cli/issues/388>)
  * Revert "simplify helper function"
  * simplify helper function
  * Update network check to fix missing flags on Windows  (#404 <https://github.com/ros2/ros2cli/issues/404>)
  * Contributors: Chris Lalancette, Claire Wang, Dirk Thomas, Jacob Perron, claireyywang

 -- Claire Wang <clairewang@openrobotics.org>  Wed, 29 Apr 2020 00:00:00 -0000

ros-foxy-ros2doctor (0.8.6-1focal) focal; urgency=high



 -- Claire Wang <clairewang@openrobotics.org>  Tue, 19 Nov 2019 00:00:00 -0000

ros-foxy-ros2doctor (0.8.5-1focal) focal; urgency=high

  * 0.8.5
  * Contributors: Shane Loretz

 -- Claire Wang <clairewang@openrobotics.org>  Thu, 14 Nov 2019 00:00:00 -0000

ros-foxy-ros2doctor (0.8.4-1focal) focal; urgency=high

  * 0.8.4
  * update headline to capital letters (#383 <https://github.com/ros2/ros2cli/issues/383>)
  * Contributors: Claire Wang, Michael Carroll

 -- Claire Wang <clairewang@openrobotics.org>  Wed, 13 Nov 2019 00:00:00 -0000

ros-foxy-ros2doctor (0.8.3-1focal) focal; urgency=high

  * 0.8.3
  * Update failed modules message (#380 <https://github.com/ros2/ros2cli/issues/380>)
  * fix AttributeError (#370 <https://github.com/ros2/ros2cli/issues/370>)
  * add new args (#354 <https://github.com/ros2/ros2cli/issues/354>)
  * Contributors: Claire Wang, Marya Belanger, Shane Loretz

 -- Claire Wang <clairewang@openrobotics.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-foxy-ros2doctor (0.8.2-1focal) focal; urgency=high

  * 0.8.2
  * Contributors: Dirk Thomas

 -- Claire Wang <clairewang@openrobotics.org>  Tue, 08 Oct 2019 00:00:00 -0000

ros-foxy-ros2doctor (0.8.1-1focal) focal; urgency=high

  * 0.8.1
  * ros2doctor: add topic check (#341 <https://github.com/ros2/ros2cli/issues/341>)
  * Contributors: Claire Wang, Michael Carroll

 -- Claire Wang <clairewang@openrobotics.org>  Fri, 04 Oct 2019 00:00:00 -0000

ros-foxy-ros2doctor (0.8.0-1focal) focal; urgency=high

  * install resource marker file for packages (#339 <https://github.com/ros2/ros2cli/issues/339>)
  * ros2doctor: add --include-warning arg (#338 <https://github.com/ros2/ros2cli/issues/338>)
  * Add warning and error handling for ifcfg import on Windows and OSX (#332 <https://github.com/ros2/ros2cli/issues/332>)
  * Add RMW name to report  (#335 <https://github.com/ros2/ros2cli/issues/335>)
  * Make network check case-insensitive (#334 <https://github.com/ros2/ros2cli/issues/334>)
  * install package manifest (#330 <https://github.com/ros2/ros2cli/issues/330>)
  * update README entry point examples (#329 <https://github.com/ros2/ros2cli/issues/329>)
  * Update report feature with new argument, add temp fix for ifcfg module  (#324 <https://github.com/ros2/ros2cli/issues/324>)
  * removing ifcfg_vendor (#323 <https://github.com/ros2/ros2cli/issues/323>)
  * Add network configuration check and report to ros2doctor (#319 <https://github.com/ros2/ros2cli/issues/319>)
  * add ros2doctor README (#318 <https://github.com/ros2/ros2cli/issues/318>)

