=== debian/control ===
Source: ros-foxy-ros2doctor
Section: misc
Priority: optional
Maintainer: Claire Wang <clairewang@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-foxy-ament-copyright <!nocheck>, ros-foxy-ament-flake8 <!nocheck>, ros-foxy-ament-pep257 <!nocheck>, ros-foxy-ament-xmllint <!nocheck>, ros-foxy-ros-testing <!nocheck>, ros-foxy-ros2cli, ros-foxy-std-msgs <!nocheck>, ros-foxy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-ros2doctor
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-catkin-pkg-modules, python3-ifcfg, python3-rosdistro-modules, ros-foxy-ament-index-python, ros-foxy-rclpy, ros-foxy-ros2cli, ros-foxy-ros-workspace
Description: A command line tool to check potential issues in a ROS 2 system
